
Grupo 5 - Feature #50

Programación de primer patrón

09/14/2017 09:23 AM - Jari Marchant

Status: New Start date: 10/17/2017

Priority: Normal Due date: 10/27/2017

Assignee:  % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

se programara el primero de los tres patrones requeridos.

History

#1 - 09/14/2017 09:30 AM - Jari Marchant

- Subject changed from porgramacion de primer patron to Programación de primer patrón

#2 - 09/26/2017 08:21 AM - Jari Marchant

- Due date changed from 10/03/2017 to 10/20/2017

- Start date changed from 09/26/2017 to 10/10/2017

#3 - 10/21/2017 06:31 PM - Jari Marchant

- Due date changed from 10/20/2017 to 10/27/2017

- Start date changed from 10/10/2017 to 10/17/2017

- % Done changed from 0 to 40
